
@media (min-width: 768px){

html{
	overflow-y: auto;
background-color: transparent;
}

body {
	background: white;
	color: #333;
	/*font-size: 12px;*/
	padding: 0 0 0px;
	font-family:'melbourneregular', serif;
	font-weight: 100;
}

a {
	color: #f0b6ad;
	font-weight:100;
	text-decoration: none;
	cursor:pointer;

}
a:hover{
	color:#641412;
	cursor:pointer;
}

img{
	max-width: 100%;
	/*height: auto;*/
}

/*::-webkit-scrollbar {
width: 10px;
height: 10px;
}

::-webkit-scrollbar-button:start:decrement,
::-webkit-scrollbar-button:end:increment  {
height: 30px;
display: block;
background-color: transparent;
}

::-webkit-scrollbar-track-piece  {
background-color: #3b3b3b;
-webkit-border-radius: 6px;
}

::-webkit-scrollbar-thumb:vertical {
height: 50px;
background-color: #666;
border: 1px solid #eee;
-webkit-border-radius: 6px;
}*/

/*h1, h2, h3, h4, h5, h6 {line-height:1.0em; margin-bottom:;}*/
/*h2 {margin-top:1em;}*/
/*h5 {color:green;}*/
/*h6 {font-size:1em; text-transform:uppercase;}*/

/*.scroll-pane
{
	width: 100%;
	height: 30%;
	overflow: auto;
}
*/
p{
	font-size: 0.750em;
}

h1{
	font-size: 1.350em;
}


h1 a {
	font-weight:100;
}

/*18px*/
h2{
	font-size: 1.125em;
	line-height:18px;
}

/*16px*/
h3{
	font-size: 1.000em;
	line-height: 16px;
}

/*12px*/
h4{
	font-size:0.750em;
	line-height: 12px;
}

/*10px*/
h5{
	font-size:0.688em;
	line-height: 12px;
}

/*14px*/
h6{
	font-size: 0.875em;
	line-height: 13px;
}

/*28px*/
.twentyEightPixelsFont{
	font-size:1.750em;
	line-height:16px;
}

.thirtyPixelsFont{
	font-size: 1.875em;
	line-height: 26px;
}

.h7{
	font-size:0.625em;
	line-height: 12px;
}
.container{
	position:relative;
	width:100%;
	min-width: 100%;
	height:auto;
	margin: 0 auto;
	font-weight: 100;
}


.box{
	width:12.5%;
	margin-left:0px;
	float:left;
}

.smallBox{
	width:6.25%;
	margin-left:0px;
	float:left;
}

.boxHeight{
	height:107px;
}

.twoBox{
	height:214px;
}

.threeBox{
	height:321px;
}

.fourBox{
	height:428px;
}

.fiveBox{
	height:535px;
}

.sixBox{
	height:642px;
}

.twentyThreeBox{
	height:2461px;
}

.twentyTwoBox{
	height:2354px;
}

.twentyOneBox{
	height:2247px;
}

.moveOneBoxDown{
	top:107px;
}

.moveTwoBoxesDown{
	top:214px;
}

.moveThreeBoxesDown{
	top:321px;
}

.moveFourBoxesDown{
	top:428px;
}

.moveFiveBoxesDown{
	top:535px;
}

.moveSixBoxesDown{
	top:642px;
}

.moveSevenBoxesDown{
	top:749px;
}

.tallBoxHeight{
	height:431px;
}

.smallBoxHeight{
	height:54px;
}

.carouselImageHeight{
	height:321px;
}

.carouselImage1Height{
	max-width:120%;
	width:104%;
	height:321px;
	max-height:321px;
}

.searchInput{
	font-family:'melbourneregular', serif;
	/*padding-left:0%;*/
	/*padding-right: 10%;*/
	/*padding-top:30%;*/
	/*font-size: 0.750em;*/
	border:0 solid white;
}

.darkRed{
	background:#aa1d1d;
}
.midRed{
	background: #bc4b4c;
}
.liteRed{
	background: #df9484;
}
.literRed{
	background: #efb6ac;
}

.borderBottom{
	border-bottom:1px solid black;
}

.about{
	background: #7AC1DB;
}

.people{
	background:#82afdb;
}

.announcements{
	background: #6F93CC;
}

.internships{
	background: #6BB3E4;
}

.internshipsText{
	color:#6BB3E4;
}

.events{
	background: #70A2D7;
}

.menu:hover{
	cursor: pointer;

}

.white{
	background:white;
	color:black !important; 
}

.logoPosition{
	padding-left:17%;
	padding-top:10%;
}

.leftBarLocation{
	top:200px;
}

.moveSmallBox{
	top:53px;
}

.move_50{
	top:298px;
}

.move_50_2{
	top:446px;
}

.move_50_3{
	top:595px;
}


.asiBoardMembersHeight{
	height:296px;
}

.asiResearchersHeight{
	height:296px;
}

.asiStaffHeight{
	height:740px;
}

.homepageLineHeight{
	line-height: 10px;
}


/*//////////////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////////
*/

/*people*/

.asiBoardMembersLocation{
	top:214px;
}

.asiResearchersLocation{
	top:321px;
}

.asiStaffLocation{
	top:214px;
} 





/*//////////////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////////
*/



form {
}


label{
  font-size:1.125em;
  font-weight: normal;
  line-height: 20px;
  margin-top:21px;
  font-weight: 700;
}

input,
button,
select,
textarea {
 
}

label {
  display: block;
  margin-bottom: 5px;
}

select,
textarea,
input[type="text"],
input[type="password"],
.uneditable-input {
  display: inline-block;
  height: 26px;
  /*padding: 4px 6px;*/
  margin-bottom: 9px;
  font-size: 14px;
  line-height: 20px;
  color: #555555;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}

input,
textarea,
.uneditable-input {
  /*width: 206px;*/
}

textarea {
  /*height: auto;*/
}

textarea,
input[type="text"],
input[type="password"],
.uneditable-input {
  background-color: #ffffff;
  border: 1px solid #cccccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
     -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
       -o-transition: border linear 0.2s, box-shadow linear 0.2s;
          transition: border linear 0.2s, box-shadow linear 0.2s;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: rgba(82, 168, 236, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}

input[type="radio"],
input[type="checkbox"] {
  margin: 4px 0 0;
  margin-top: 1px \9;
  *margin-top: 0;
  line-height: normal;
  cursor: pointer;
}

input[type="file"],
input[type="image"],
input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="radio"],
input[type="checkbox"] {
  /*width: auto;*/
}

select,
input[type="file"] {
  height: 30px;
  /* In IE7, the height of the select element cannot be changed by height, only font-size */

  *margin-top: 4px;
  /* For IE7, add top margin to align select with labels */

  line-height: 30px;
}

select {
  width: 220px;
  background-color: #ffffff;
  border: 1px solid #cccccc;
}

select[multiple],
select[size] {
  height: auto;
}

select:focus,
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}



.browseButton {
	background-color:#6BB3E4;
	display:inline-block;
	color:#ffffff;
	font-size:0.938em;
	/*font-weight:bold;*/
	padding:4px 14px;
	text-decoration:none;
	border:0 solid white;
}.browseButton:hover {
	background-color:#6BB3E4;
}.browseButton:active {
	position:relative;
	top:1px;
	left:1px;
}


/*///////////////////////////////////
//////////////////////////////////*/



.pagination{
	/*float:right;*/
	position:absolute;
	/*top:20px;*/
	bottom:20px;
	right:15px;
}

.ofPagi{
		float:left;
	/*margin-left:5px;*/
	text-align: center;
	margin-top:4px;
	padding-top:1px;
	font-weight:700;
	background-color:#661410;
	color:white;
	width:13px;
	height:13px;
	font-size:0.7em;
	margin-left:2px;
	/*padding-bottom:1px;*/
	/*padding-left:5px;*/
	border:3px solid #661410;
}

.ofPagiActive{
		float:left;
	/*margin-left:5px;*/
	text-align: center;
	margin-top:4px;
	padding-top:1px;
	font-weight:700;
	background-color:#df9484;
	color:white;
	width:13px;
	height:13px;
	font-size:0.7em;
	margin-left:2px;
	/*padding-bottom:1px;*/
	/*padding-left:5px;*/
	border:3px solid #661410;
}


.pagActiveN{
	background-image: url(../images/pagActiveN_20.png);
	float:left;
	margin-top:4px;
	width:20px;
	height:20px;
		margin-left:2px;
	/*margin-top:1px;*/
}
.pagActiveP{
	background-image: url(../images/pagActiveP_20.png);
		float:left;
	width:20px;
	height:20px;
		margin-left:2px;
	/*margin-top:1px;*/
}
.pagDisN{
	background-image: url(../images/pagDisaN_20.png);
		float:left;
	width:20px;
	height:20px;
		margin-left:2px;
	/*margin-top:1px;*/
}
.pagDisP{
	background-image: url(../images/pagDisaP_20.png);
		float:left;
		margin-top:4px;
	width:20px;
	height:20px;
		margin-left:2px;
	/*margin-top:1px;*/
}
/*/////////////////////////////////////
//////////////////////////////////////*/




}


































@media (min-width: 1260px){
body {
	background: white;
	color: #333;
	/*font-size: 12px;*/
	padding: 0 0 0px;
	font-family:'melbourneregular', serif;
	font-weight: 100;
}


a {
	color: #f0b6ad;
	font-weight:100;
	text-decoration: none;
	cursor:pointer;
	font-size:0.875em;

}
a:hover{
	color:#641412;
	cursor:pointer;
}


img{
	max-width: 100%;
	/*height: auto;*/
}

p{
	font-size: 1.000em;
}

h1{
	font-size: 1.600em;
}


h1 a {
	font-weight:100;
}

/*22px*/
h2{
	font-size: 1.375em;
	line-height:22px;
}

/*20px*/
h3{
	font-size: 1.250em;
	line-height: 22px;
}

/*16px*/
h4{
	font-size:1.000em;
	line-height: 16px;
}

/*14px*/
h5{
	font-size:0.875em;
	line-height: 16px;
}

/*14px*/
h6{
	font-size:1.000em;
	line-height: 20px;
}

/*28px*/
.twentyEightPixelsFont{
	font-size:1.875em;
	line-height:32px;
}

.thirtyPixelsFont{
	font-size: 1.875em;
}

.container{
	position:relative;
	width:100%;
	min-width: 100%;
	height:auto;
	/*background:yellow;*/
	margin: 0 auto;
	/*overflow: hidden;*/
}


.box{
	width:12.5%;
	margin-left:0px;
	float:left;
}

.smallBox{
	width:6.25%;
	margin-left:0px;
	float:left;
}

.boxHeight{
	height:162px;
}

.twoBox{
	height:324px;
}

.threeBox{
	height:486px;
}

.fourBox{
	height:648px;
}

.fiveBox{
	height:810px;
}

.sixBox{
	height:972px;
}

.twentyThreeBox{
	height:3726px;
}

.twentyTwoBox{
	height:3564px;
}

.twentyOneBox{
	height:3402px;
}

.moveOneBoxDown{
	top:162px;
}

.moveTwoBoxesDown{
	top:324px;
}

.moveThreeBoxesDown{
	top:486px;
}

.moveFourBoxesDown{
	top:648px;
}

.moveFiveBoxesDown{
	top:810px;
}

.moveSixBoxesDown{
	top:972px;
}

.moveSevenBoxesDown{
	top:1134px;
}

.tallBoxHeight{
	height:651px;
}

.smallBoxHeight{
	height:81px;
}

.carouselImageHeight{
	height:486px;
}

.carouselImage1Height{
	max-height:486px;
	height:486px;
}

.searchInput{
	font-family:'melbourneregular', serif;
	/*width:200px;*/
	/*height:55px;*/
	/*padding-left:12px;*/
	/*padding-top:8px;*/
	/*font-size: 12px;*/
	border:0 solid white;
}

.darkRed{
	background:#aa1d1d;
}
.midRed{
	background: #bc4b4c;
}
.liteRed{
	background: #df9484;
}
.literRed{
	background: #efb6ac;
}

.borderBottom{
	border-bottom:1px solid black;
}

.about{
	background: #7AC1DB;
}

.people{
	background:#82afdb;
}

.announcements{
	background: #6F93CC;
}

.internships{
	background: #6BB3E4;
}

.internshipsText{
	color:#6BB3E4;
}

.events{
	background: #70A2D7;
}

.menu:hover{
	cursor: pointer;

}

.white{
	background:white;
	color:black !important; 
}

.logoPosition{
	padding-left:20%;
	padding-top:15%;
}


.leftBarLocation{
	top:202px;
}

.longDescription{

}

.moveSmallBox{
	top:81px;
}


.move_50{
	top:398px;
}

.move_50_2{
	top:596px;
}

.move_50_3{
	top:795px;
}

.asiBoardMembersHeight{
	height:396px;
}

.asiResearchersHeight{
	height:396px;
}

.asiStaffHeight{
	height:991px;
}

.homepageLineHeight{
	line-height: 15px;
}


/*//////////////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////////
*/

/*people*/

.asiBoardMembersLocation{
	top:324px;
}

.asiResearchersLocation{
	top:486px;
}

.asiStaffLocation{
	top:324px;
} 





/*//////////////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////////
*/


form {
}


label{
  font-size:1.125em;
  font-weight: normal;
  line-height: 20px;
  margin-top:21px;
  font-weight: 700;
}

input,
button,
select,
textarea {
 
}

label {
  display: block;
  margin-bottom: 5px;
}

select,
textarea,
input[type="text"],
input[type="password"],
.uneditable-input {
  display: inline-block;
  height: 26px;
  /*padding: 4px 6px;*/
  margin-bottom: 9px;
  font-size: 14px;
  line-height: 20px;
  color: #555555;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}

input,
textarea,
.uneditable-input {
  /*width: 206px;*/
}

textarea {
  /*height: auto;*/
}

textarea,
input[type="text"],
input[type="password"],
.uneditable-input {
  background-color: #ffffff;
  border: 1px solid #cccccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
     -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
       -o-transition: border linear 0.2s, box-shadow linear 0.2s;
          transition: border linear 0.2s, box-shadow linear 0.2s;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: rgba(82, 168, 236, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}

input[type="radio"],
input[type="checkbox"] {
  margin: 4px 0 0;
  margin-top: 1px \9;
  *margin-top: 0;
  line-height: normal;
  cursor: pointer;
}

input[type="file"],
input[type="image"],
input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="radio"],
input[type="checkbox"] {
  /*width: auto;*/
}

select,
input[type="file"] {
  height: 30px;
  /* In IE7, the height of the select element cannot be changed by height, only font-size */

  *margin-top: 4px;
  /* For IE7, add top margin to align select with labels */

  line-height: 30px;
}

select {
  width: 220px;
  background-color: #ffffff;
  border: 1px solid #cccccc;
}

select[multiple],
select[size] {
  height: auto;
}

select:focus,
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}



.browseButton {
	background-color:#6BB3E4;
	display:inline-block;
	color:#ffffff;
	font-size:0.938em;
	/*font-weight:bold;*/
	padding:4px 14px;
	text-decoration:none;
	border:0 solid white;
}.browseButton:hover {
	background-color:#6BB3E4;
}.browseButton:active {
	position:relative;
	top:1px;
	left:1px;
}

/*///////////////////////////////////
//////////////////////////////////*/



.pagination{
	/*float:right;*/
	position:absolute;
	/*top:20px;*/
	bottom:20px;
	right:15px;
}

.ofPagi{
		float:left;
	/*margin-left:5px;*/
	text-align: center;
	margin-top:4px;
	padding-top:3px;
	font-weight:700;
	background-color:#661410;
	color:white;
	width:23px;
	height:22px;
	font-size:1em;
	margin-left:2px;
	/*padding-bottom:1px;*/
	/*padding-left:5px;*/
	border:3px solid #661410;
}

.ofPagiActive{
		float:left;
	/*margin-left:5px;*/
	text-align: center;
	margin-top:4px;
	padding-top:3px;
	font-weight:700;
	background-color:#df9484;
	color:white;
	width:23px;
	height:22px;
	font-size:1em;
	margin-left:2px;
	/*padding-bottom:1px;*/
	/*padding-left:5px;*/
	border:3px solid #661410;
}


.pagActiveN{
	background-image: url(../images/pagActiveN.png);
	float:left;
	margin-top:4px;
	width:30px;
	height:30px;
		margin-left:2px;
	/*margin-top:1px;*/
}
.pagActiveP{
	background-image: url(../images/pagActiveP.png);
		float:left;
	width:30px;
	height:30px;
		margin-left:2px;
	/*margin-top:1px;*/
}
.pagDisN{
	background-image: url(../images/pagDisaN.png);
		float:left;
	width:30px;
	height:30px;
		margin-left:2px;
	/*margin-top:1px;*/
}
.pagDisP{
	background-image: url(../images/pagDisaP.png);
		float:left;
		margin-top:4px;
	width:30px;
	height:30px;
		margin-left:2px;
	/*margin-top:1px;*/
}
/*/////////////////////////////////////
//////////////////////////////////////*/


}































@media (min-width: 1690px){
body {
	background: white;
	color: #333;
	/*font-size: 12px;*/
	padding: 0 0 0px;
	font-family:'melbourneregular', serif;
	font-weight: 100;
}


a {
	color: #f0b6ad;
	font-weight:100;
	text-decoration: none;
	cursor:pointer;

}
a:hover{
	color:#641412;
	cursor:pointer;
}


img{
	max-width: 100%;
	/*height: auto;*/
}

p{
	font-size: 1.125em;
}

/*h1{
	font-size: 1.563em;
}
*/
h1 a {
	font-weight:100;
}

/*26px*/
h1{
	font-size:1.825em;
}

/*22px*/
h2{
	font-size: 1.500em;
	line-height:20px;
}

/*20px*/
h3{
	font-size: 1.375em;
	line-height: 24px;
}

/*16px*/
h4{
	font-size:1.125em;
	line-height: 20px;
}

/*14px*/
h5{
	font-size:1.000em;
	line-height: 18px;
}

/*14px*/
h6{
	font-size:1.125em;
	line-height: 22px;
}

/*28px*/
.twentyEightPixelsFont{
	font-size:2.000em;
	line-height:34px;
}

.thirtyPixelsFont{
	font-size: 1.875em;
	line-height: 30px;

}

.container{
	position:relative;
	width:100%;
	min-width: 100%;
	height:auto;
	/*background:yellow;*/
	margin: 0 auto;
	/*overflow: hidden;*/
}

.box{
	width:12.5%;
	margin-left:0px;
	float:left;
	/*z-index:3;*/
}

.smallBox{
	width:6.25%;
	margin-left:0px;
	float:left;
}


.boxHeight{
	height:191px;
}

.twoBox{
	height:382px;
}

.threeBox{
	height:573px;
}

.fourBox{
	height:764px;
}

.fiveBox{
	height:955px;
}

.sixBox{
	height:1146px;
}

.twentyThreeBox{
	height:4393px;
}

.twentyTwoBox{
	height:4202px;
}

.twentyOneBox{
	height:4011px;
}

.moveOneBoxDown{
	top:191px;
	
}

.moveTwoBoxesDown{
	top:382px;
}

.moveThreeBoxesDown{
	top:573px;
}

.moveFourBoxesDown{
	top:764px;
}

.moveFiveBoxesDown{
	top:955px;
}

.moveSixBoxesDown{
	top:1146px;
}

.moveSevenBoxesDown{
	top:1337px;
}

.tallBoxHeight{
	height:767px;
}

.smallBoxHeight{
	height:96px;
}

.carouselImageHeight{
	height:573px;
}

.carouselImage1Height{
	max-height:573px;
	height:573px;
}

.searchInput{
	font-family:'melbourneregular', serif;
	/*width:200px;*/
	/*height:55px;*/
	/*padding-left:12px;*/
	/*padding-top:8px;*/
	/*font-size: 12px;*/
	border:0 solid white;
	/*background-color: orange;*/
}


.darkRed{
	background:#aa1d1d;
}
.midRed{
	background: #bc4b4c;
}
.liteRed{
	background: #df9484;
}
.literRed{
	background: #efb6ac;
}

.borderBottom{
	border-bottom:1px solid black;
}

.about{
	background: #7AC1DB;
}

.people{
	background:#82afdb;
}

.announcements{
	background: #6F93CC;
}

.internships{
	background: #6BB3E4;
}

.internshipsText{
	color:#6BB3E4;
}

.events{
	background: #70A2D7;
}

.menu:hover{
	cursor: pointer;

}

.white{
	background:white;
	color:black !important; 
}

.logoPosition{
	padding-left:17%;
	padding-top:10%;
}



.leftBarLocation{
	top:202px;
}

.longDescription{

}

.moveSmallBox{
	top:96px;
}


.move_50{
	top:398px;
}

.move_50_2{
	top:596px;
}

.move_50_3{
	top:795px;
}

.asiBoardMembersHeight{
	height:396px;
}

.asiResearchersHeight{
	height:396px;
}

.asiStaffHeight{
	height:991px;
}

.homepageLineHeight{
	line-height: 15px;
}

/*//////////////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////////
*/

/*people*/

.asiBoardMembersLocation{
	top:382px;
}

.asiResearchersLocation{
	top:573px;
}

.asiStaffLocation{
	top:382px;
} 





/*//////////////////////////////////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////////////////
*/




form {
}


label{
  font-size:1.125em;
  font-weight: normal;
  line-height: 20px;
  margin-top:21px;
  font-weight: 700;
}

input,
button,
select,
textarea {
 
}

label {
  display: block;
  margin-bottom: 5px;
}

select,
textarea,
input[type="text"],
input[type="password"],
.uneditable-input {
  display: inline-block;
  height: 26px;
  /*padding: 4px 6px;*/
  margin-bottom: 9px;
  font-size: 14px;
  line-height: 20px;
  color: #555555;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}

input,
textarea,
.uneditable-input {
  /*width: 206px;*/
}

textarea {
  /*height: auto;*/
}

textarea,
input[type="text"],
input[type="password"],
.uneditable-input {
  background-color: #ffffff;
  border: 1px solid #cccccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
     -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
       -o-transition: border linear 0.2s, box-shadow linear 0.2s;
          transition: border linear 0.2s, box-shadow linear 0.2s;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: rgba(82, 168, 236, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}

input[type="radio"],
input[type="checkbox"] {
  margin: 4px 0 0;
  margin-top: 1px \9;
  *margin-top: 0;
  line-height: normal;
  cursor: pointer;
}

input[type="file"],
input[type="image"],
input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="radio"],
input[type="checkbox"] {
  /*width: auto;*/
}

select,
input[type="file"] {
  height: 30px;
  /* In IE7, the height of the select element cannot be changed by height, only font-size */

  *margin-top: 4px;
  /* For IE7, add top margin to align select with labels */

  line-height: 30px;
}

select {
  width: 220px;
  background-color: #ffffff;
  border: 1px solid #cccccc;
}

select[multiple],
select[size] {
  height: auto;
}

select:focus,
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}



.browseButton {
	background-color:#6BB3E4;
	display:inline-block;
	color:#ffffff;
	font-size:0.938em;
	/*font-weight:bold;*/
	padding:4px 14px;
	text-decoration:none;
	border:0 solid white;
}.browseButton:hover {
	background-color:#6BB3E4;
}.browseButton:active {
	position:relative;
	top:1px;
	left:1px;
}

.accordHover{
	padding-left:5px;
	cursor:pointer;
}
/*///////////////////////////////////
//////////////////////////////////*/



.pagination{
	/*float:right;*/
	position:absolute;
	/*top:20px;*/
	bottom:20px;
	right:30px;
}

.ofPagi{
		float:left;
	/*margin-left:5px;*/
	text-align: center;
	margin-top:4px;
	padding-top:3px;
	font-weight:700;
	background-color:#661410;
	color:white;
	width:23px;
	height:22px;
	font-size:1em;
	margin-left:2px;
	/*padding-bottom:1px;*/
	/*padding-left:5px;*/
	border:3px solid #661410;
}

.ofPagiActive{
		float:left;
	/*margin-left:5px;*/
	text-align: center;
	margin-top:4px;
	padding-top:3px;
	font-weight:700;
	background-color:#df9484;
	color:white;
	width:23px;
	height:22px;
	font-size:1em;
	margin-left:2px;
	/*padding-bottom:1px;*/
	/*padding-left:5px;*/
	border:3px solid #661410;
}


.pagActiveN{
	background-image: url(../images/pagActiveN.png);
	float:left;
	margin-top:4px;
	width:30px;
	height:30px;
		margin-left:2px;
	/*margin-top:1px;*/
}
.pagActiveP{
	background-image: url(../images/pagActiveP.png);
		float:left;
	width:30px;
	height:30px;
		margin-left:2px;
	/*margin-top:1px;*/
}
.pagDisN{
	background-image: url(../images/pagDisaN.png);
		float:left;
	width:30px;
	height:30px;
		margin-left:2px;
	/*margin-top:1px;*/
}
.pagDisP{
	background-image: url(../images/pagDisaP.png);
		float:left;
		margin-top:4px;
	width:30px;
	height:30px;
		margin-left:2px;
	/*margin-top:1px;*/
}
/*/////////////////////////////////////
//////////////////////////////////////*/


}



